<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeEditor.printing.HtmlStyleManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.ExportToHTMLDialog.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.MultiFilePainter MultiFilePainter(java.util.List&lt;com.intellij.psi.PsiFile&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.LineWrapper it.unimi.dsi.fastutil.ints.IntList calcBreakOffsets(char[], int, int, boolean, double, double, com.intellij.codeEditor.printing.LineWrapper.WidthProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPainter TextPainter(com.intellij.openapi.editor.ex.DocumentEx, com.intellij.openapi.editor.highlighter.EditorHighlighter, java.lang.String, java.lang.String, com.intellij.openapi.fileTypes.FileType, java.util.List&lt;com.intellij.codeInsight.daemon.LineMarkerInfo&gt;, com.intellij.psi.codeStyle.CodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3741.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.HTMLTextPainter void paint(it.unimi.dsi.fastutil.ints.Int2ObjectMap&lt;? extends com.intellij.psi.PsiReference&gt;, java.io.Writer, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.HTMLTextPainter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.HtmlStyleManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.HTMLTextPainter java.lang.String convertCodeFragmentToHTMLFragmentWithInlineStyles(com.intellij.psi.PsiElement, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.4892.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPainter.HighlightingAttributesIterator com.intellij.openapi.editor.markup.TextAttributes getTextAttributes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.PrintSettings.Placement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.PrintSettings EVEN_NUMBER_OF_PAGES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPainter.HighlightingAttributesIterator void advance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.PrintOption java.util.Map&lt;java.lang.Integer,com.intellij.psi.PsiReference&gt; collectReferences(com.intellij.psi.PsiFile, java.util.Map&lt;com.intellij.psi.PsiFile,com.intellij.psi.PsiFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.LineWrapper.WidthProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPrintHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5912.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPainter.HighlightingAttributesIterator boolean atEnd()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.ExportToHTMLDialog void addBrowseDirectoryListener(com.intellij.openapi.ui.TextFieldWithBrowseButton, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.PrintSettings.Alignment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.ExportToHTMLManager java.lang.String doPaint(java.lang.String, com.intellij.codeEditor.printing.HTMLTextPainter, java.util.TreeMap)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.TextPainter.HighlightingAttributesIterator int getEnd()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeEditor.printing.ExportToHTMLDialog Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
